[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Create

Create - constructor for TListColumn: calls inherited Create then sets defaults for size, alignment and index

## Declaration

Source position: comctrls.pp line 896

`public constructor TListColumn.Create(`
`ACollection: TCollection`
`); override;`

## See also

TCollectionItem.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.